"models/v_ak47.mdl" "models/CodElite/v_ak47.mdl"
"models/v_awp.mdl" "models/CodElite/v_awp.mdl"
"models/v_scout.mdl" "models/CodElite/v_scout.mdl"
"models/v_m4a1.mdl" "models/CodElite/v_m4a1.mdl"
"models/v_mp5.mdl" "models/CodElite/v_mp5.mdl"
"models/v_usp.mdl" "models/CodElite/v_usp.mdl"
"models/v_glock18.mdl" "models/CodElite/v_glock18.mdl"
"models/v_m249.mdl" "models/CodElite/v_m249.mdl"
"models/v_deagle.mdl" "models/CodElite/v_deagle.mdl"
"models/v_xm1014.mdl" "models/CodElite/v_xm1014.mdl"
"models/v_sg552.mdl" "models/CodElite/v_sg552.mdl"
"models/v_famas.mdl" "models/CodElite/v_famas.mdl"
"models/v_aug.mdl" "models/CodElite/v_aug.mdl"
"models/v_galil.mdl" "models/CodElite/v_galil.mdl"
"models/v_m3.mdl" "models/CodElite/v_m3.mdl"
"models/v_mac10.mdl" "models/CodElite/v_mac10.mdl"
"models/v_p90.mdl" "models/CodElite/v_p90.mdl"

